/* classes */
table.form {font-size:11px;width:auto;}
table.form td {vertical-align:top;padding:2px 4px;}
td.row_hdr {text-align:right;font-weight:bold;}

table.results {width:98%;font-size:11px;border-bottom:1px solid #999;border-left:1px solid #999;}
table.results th {text-align:left;color:#fff;background-color:#999;}
table.results td,table.results th {border-top:1px solid #999;border-right:1px solid #999;padding:2px;}
table.results td a {color:#c00;}

dl.form,dl.form dt,dl.form dd {margin:0;padding:0;font-size:11px;}
dl.form dt {font-weight:bold;}
dl.form dd {margin:2px 0 4px 10px;}

p.advanced_search {font-size:10px;margin:0 0 10px 0;}
p.advanced_search a {color:#c00;font-size:10px;}
/* login */
div#login {width:375px;}
div#login input {width:150px;margin-left:5px;}
div#login input.button {width:auto;}
div#login ul {margin:0;padding:0;}
div#login ul li {list-style-type:none;font-size:11px;font-weight:bold;margin-top:5px;text-align:right;}
div#login ul li.first {margin-top:0;}
div#login ul li.register {font-weight:normal;margin-top:10px;}
div#login ul li.register a {font-size:11px;color:#c00;font-weight:bold;}

div#vip_welcome h1 {width:178px;height:18px;text-indent:-1000px;margin:14px 0;background:#e3e2e3 url("/images/en/vip_welcome_title.gif") no-repeat left top;}
div#vip_welcome p {line-height:130%;margin-bottom:18px;}

div#welcome_copy h1 {width:178px;height:18px;text-indent:-1000px;margin:14px 0;background:#e3e2e3 url("../images/welcome_title.gif") no-repeat left top;}
div#welcome_copy p {line-height:130%;margin-bottom:18px;font-size:12px;}

/* home */
div#vip_home_menu {}
div#vip_home_menu ul {margin:0;padding:0;}
div#vip_home_menu ul li {top:0;left:0;display:block;width:160px;height:55px;float:left;list-style-type:none;margin:0 0 20px 20px;text-align:center;background:#999 url("/images/en/vip_home_buttons_bg.gif") no-repeat right bottom;}
div#vip_home_menu ul li a {padding-top:10px;display:block;width:160px;height:45px;background-color:transparent;color:#fff;font-size:11px;font-weight:bold;text-decoration:none;text-align:center;line-height:120%;}
	div#vip_home_menu ul li a {height:55px;voice-family: "\"}\""; voice-family:inherit;height:45px;} /* IE 5 HACK */
	html>div#vip_home_menu ul li a {height:45px;} /*OPERA HACK */
div#vip_home_menu ul li a:hover {background-color:#c00;color:#fff;height:45px;}

/* news */
div#vip_home_news dl.menu dd ul li {margin-top:10px;}

/* layout */
div#vip_menu {float:left;width:128px;}
div#vip_main {padding-left:0px;margin-right:230px;padding-right:10px;}
	* html div#vip_main {height:1%;padding-left:0;margin-left:0px;} /* IE HACK */
div#vip_main_2 {padding-left:0px;margin-right:0;padding-right:0px;}
div#vip_sub {float:right;width:221px;}



/* check order status */
table#order_status_search {}


/* search price results */
table#price_qty {background-color:#fff;border:1px solid #666;float:left;}
table#price_qty td {text-align:right;}
table#price_qty col.quantity {width:70px;background-color:#eee;}
table#price_qty col.price {width:70px;}

table#price_details {float:right;}